Does BEA support the following:

BEA 7.X and 8.X Weblogic running on 64bit Solaris on 2.7 and 2.8? I need to know ASAP!

Thanks,

Randy